Subject: Re: [Gimp-gui] Consensus to create a new Symbolic icon theme

From: coadde <[email-masked]>
Date: Mon, 11 Jan 2016 12:09:44 +0000

> On Sun, 2016-01-10 at 17:24 -0300, André Silva wrote:
>> On 01/10/2016 01:59 PM, Jehan wrote:
>>> I think it's not bad at all.
>>>
>>> If others are ok, I say we go with it. This topic has already been
>>> far too long for a very innocent icon, in my opinion. :P
>>
>> The latest screenshot with the meta-icon proposed by Klaus Staedtler
>> [0]
>> is cool! I suggest go with it too.
>>
>> [0]:https://mail.gnome.org/archives/gimp-gui-list/2016-January/pngklv
>> tNY334g.png
> 
> I agree. The icon is great, and it's about the time to end this
> thread... really.
> 
> --Mitch

+1

---

From: staedtler-przyborski <[email-masked]>
Date: Mon, 11 Jan 2016 18:19:03 +0100

>>> I agree. The icon is great, and it's about the time to end this

As everybody agreed with the icon so far I refined it a bit.

Wilber slightly enlarged, emoticons slightly downsized. Viewing axis
changed from left to upper right  so it better fits to theme icon.
Also changed gimp-prefs-folders-icon-themes. Especially for Jehan ...
only wilber there (there was only place for one small picture inside the
folder ....,  tried emoticon too, but wilber looks better ;-).

Hope this thread is now buried.

Klaus